licq-plugin-qt4_1.8.2-1+b1_amd64.deb


Advertisement

Description

licq-plugin-qt4 - graphical user interface plug-in for Licq using Qt4

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name licq-plugin-qt4
Package version 1.8.2
Package release 1+b1
Package architecture amd64
Package type deb
Installed size 2.17 KB
Download size 648.50 KB
Official Mirror ftp.br.debian.org
This package provides a Qt-based graphical user interface to the Licq instant
messaging client.  The GUI provides access to all features available in Licq
and is the default plug-in for Licq.
The GUI contains a wide range of configurable options as well as skin support
allowing behaviour and appearance to be customized in many ways.  Features
include spell checking, auto-raise and auto-popup incoming messages, tray icon
and a searchable history.
By taking advantage of the desktop integration features of Qt4, the GUI can
adapt to standard desktops with regards to look and feel.  Docking support is
also available for Window Maker, AfterStep and Enlightenment among others.
Qt4-GUI is based on the old Qt-GUI (licq-plugin-qt) but uses Qt4 and includes
new features such as spell checking and configurable keyboard shortcuts as
well as entirely new dialogs for messaging, history and settings.  Note that
spell checking and tray icon are available even though this version is not
linked with KDE libraries.

Alternatives

Package Version Architecture Repository
licq-plugin-qt4_1.8.2-1+b1_i386.deb 1.8.2 i386 Debian Main
licq-plugin-qt4 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libhunspell-1.3-0 >= 1.3.3
libqt4-xml >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libstdc++6 >= 4.6
libx11-6 -
libxext6 -
libxss1 -
licq-plugin-qt4-common -

Provides

Name Value
licq-plugin-ui -

Replaces

Name Value
licq-plugin-qt << 1.3.9-1

Download

Type URL
Binary Package licq-plugin-qt4_1.8.2-1+b1_amd64.deb
Source Package licq

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install licq-plugin-qt4 deb package:
    # sudo apt-get install licq-plugin-qt4

Files

Path
/usr/lib/licq/licq_qt4-gui.so
/usr/share/applications/licq.desktop
/usr/share/doc/licq-plugin-qt4/DOCKING.HOWTO
/usr/share/doc/licq-plugin-qt4/DOCK_THEME.HOWTO
/usr/share/doc/licq-plugin-qt4/ICONS.HOWTO
/usr/share/doc/licq-plugin-qt4/README
/usr/share/doc/licq-plugin-qt4/SKINS.HOWTO.gz
/usr/share/doc/licq-plugin-qt4/changelog.Debian.amd64.gz
/usr/share/doc/licq-plugin-qt4/changelog.Debian.gz
/usr/share/doc/licq-plugin-qt4/changelog.gz
/usr/share/doc/licq-plugin-qt4/copyright
/usr/share/lintian/overrides/licq-plugin-qt4

Changelog

See licq_1.8.2-1+b1_amd64.deb changelog.

See Also

Package Description
licq-plugin-rms_1.8.2-1+b1_amd64.deb remote management server plug-in for telnet Licq access
licq_1.8.2-1+b1_amd64.deb multi-protocol instant messaging client (base files)
lie_2.2.2+dfsg-2_amd64.deb Computer algebra package for Lie group computations
liece-dcc_2.0+0.20030527cvs-11.2_amd64.deb DCC program for liece
liece_2.0+0.20030527cvs-11.2_all.deb IRC (Internet Relay Chat) client for Emacs
lierolibre-data_0.5-1_all.deb data files for lierolibre
lierolibre_0.5-1+b2_amd64.deb old-school earthworm action game
lifelines-doc-sv_3.0.61-2_all.deb swedish documentation for lifelines, a genealogy software system
lifelines-doc_3.0.61-2_all.deb documentation for lifelines, a genealogy software system
lifelines-reports_3.0.61-2_all.deb reports for lifelines, a genealogy software system
lifelines_3.0.61-2_amd64.deb text-based genealogy software
lifeograph_1.1.1-1_amd64.deb Private digital diary
liferea-data_1.10.12-1_all.deb architecture independent data for liferea
liferea_1.10.12-1_amd64.deb feed/news/podcast client with plugin support
liggghts-doc_3.0.3+repack-2_all.deb Open Source DEM Particle Simulation Software. Dcoumentation and examples
Advertisement
Advertisement